﻿* Encoding: UTF-8.
*INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS- INEC*
*DIRECTORIO DE EMPRESAS Y ESTABLECIMIENTOS 2014 - DIEE*
*SINTAXIS TABULADOS DIEE2014*
*Elaborado por: Silvia Changoluisa.
*Fecha: 22/12/2015.

*Importante: Antes de ejecutar la sintaxis, se debe crear la carpeta "C:/DIEE_2014" y copiar en esta carpeta la base "EMPRESAS2014.sav".

*Apertura base de datos empresas 2014.
GET 'C:/DIEE_2014/BDD_Empresas2014.sav'.

*Selección de las empresas activas y estratificadas.
*Selección de las empresas que registran ventas totales y/o afiliados.
USE ALL.
COMPUTE filter_$=(tamano2014>= 1).
VARIABLE LABELS filter_$ 'tamano2014 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.1 NÚMERO DE EMPRESAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2014 DISPLAY=LABEL
  /TABLE codigo_provincia_2014 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2014 ORDER=D KEY=COUNT EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.1 NÚMERO DE EMPRESAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, AÑO 2014'
    CAPTION='Universo 843.644 empresas activas y estratificadas'.

*1.2 NÚMERO DE EMPRESAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN NACIONAL, AÑO 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2014 DISPLAY=LABEL
  /TABLE codigo_seccion_2014 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2014 ORDER=D KEY=COUNT EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.2 NÚMERO DE EMPRESAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN NACIONAL, AÑO 2014'
    CAPTION='Universo 843.644 empresas activas y estratificadas'.

*1.3 PORCENTAJE DE EMPRESAS SEGÚN FORMA INSTITUCIONAL Y POR PROVINCIA, AÑO 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2014 forma_institucional_2014 DISPLAY=LABEL
  /TABLE codigo_provincia_2014 [C] [COLPCT.COUNT PCT40.1] BY forma_institucional_2014 [C]
  /CATEGORIES VARIABLES=codigo_provincia_2014 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=forma_institucional_2014 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.3 PORCENTAJE DE EMPRESAS SEGÚN FORMA INSTITUCIONAL Y POR PROVINCIA, AÑO 2014'
    CAPTION='Universo 843.644 empresas activas y estratificadas'.

*1.4 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO Y POR PROVINCIA, AÑO 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2014 tamano2014 DISPLAY=LABEL
  /TABLE codigo_provincia_2014 BY tamano2014 [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2014 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /CATEGORIES  VARIABLES=tamano2014 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.4 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO  Y POR PROVINCIA AÑO 2014'
   CAPTION='Universo 843.644 empresas activas y estratificadas'.

*1.5 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO Y ACTIVIDAD ECONÓMICA, AÑO 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2014 tamano2014 DISPLAY=LABEL
  /TABLE codigo_seccion_2014 BY tamano2014 [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2014 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=tamano2014 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.5 PORCENTAJE DE EMPRESAS SEGÚN TAMAÑO Y ACTIVIDAD ECONÓMICA, AÑO 2014'
    CAPTION='Universo 843.644 empresas activas y estratificadas'.

*Desactivar el filtro para procesar sumatorias de ventas totales y personal afiliado.
FILTER OFF.
USE ALL.
EXECUTE.

*Se excluyen las microempresas al no disponer de información completa.
USE ALL.
COMPUTE filter_$=(tamano2014 >1).
VARIABLE LABELS filter_$ 'tamano2014 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.6 EVOLUCIÓN VENTAS TOTALES, NACIONALES Y EXPORTACIONES EN EL PERÍODO 2009 - 2014.
*PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS
* Tablas personalizadas.
CTABLES 
  /VLABELS VARIABLES=ventas_totales2014 ventas_nacionales2014 exportaciones_netas2014
    DISPLAY=LABEL
  /TABLE ventas_totales2014 [S][SUM] + ventas_nacionales2014 [S][SUM] + exportaciones_netas2014 [S][SUM] 
  /TITLES
    TITLE='Tabla 1.6 EVOLUCIÓN VENTAS TOTALES, NACIONALES Y EXPORTACIONES EN EL AÑO 2014'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2013 >1).
VARIABLE LABELS filter_$ 'tamano2013 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=ventas_totales2013 ventas_nacionales2013 exportaciones_netas2013
    DISPLAY=LABEL
  /TABLE ventas_totales2013 [S][SUM] + ventas_nacionales2013 [S][SUM] + exportaciones_netas2013 [S][SUM] 
  /TITLES
    TITLE='Tabla 1.6 EVOLUCIÓN VENTAS TOTALES, NACIONALES Y EXPORTACIONES EN EL AÑO 2013'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2012 >1).
VARIABLE LABELS filter_$ 'tamano2012 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=ventas_totales2012 ventas_nacionales2012 exportaciones_netas2012
    DISPLAY=LABEL
  /TABLE ventas_totales2012 [S][SUM] + ventas_nacionales2012 [S][SUM] + exportaciones_netas2012 [S][SUM] 
  /TITLES
    TITLE='Tabla 1.6 EVOLUCIÓN VENTAS TOTALES, NACIONALES Y EXPORTACIONES EN EL AÑO 2012'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2011 >1).
VARIABLE LABELS filter_$ 'tamano2011 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=ventas_totales2011 ventas_nacionales2011 exportaciones_netas2011
    DISPLAY=LABEL
  /TABLE ventas_totales2011 [S][SUM] + ventas_nacionales2011 [S][SUM] + exportaciones_netas2011 [S][SUM] 
  /TITLES
    TITLE='Tabla 1.6 EVOLUCIÓN VENTAS TOTALES, NACIONALES Y EXPORTACIONES EN EL AÑO 2011'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2010 >1).
VARIABLE LABELS filter_$ 'tamano2010 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=ventas_totales2010 ventas_nacionales2010 exportaciones_netas2010
    DISPLAY=LABEL
  /TABLE ventas_totales2010 [S][SUM] + ventas_nacionales2010 [S][SUM] + exportaciones_netas2010 [S][SUM] 
  /TITLES
    TITLE='Tabla 1.6 EVOLUCIÓN VENTAS TOTALES, NACIONALES Y EXPORTACIONES EN EL AÑO 2010'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2009 >1).
VARIABLE LABELS filter_$ 'tamano2009 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES 
  /VLABELS VARIABLES=ventas_totales2009 ventas_nacionales2009 exportaciones_netas2009
    DISPLAY=LABEL
  /TABLE ventas_totales2009 [S][SUM] + ventas_nacionales2009 [S][SUM] + exportaciones_netas2009 [S][SUM] 
  /TITLES
    TITLE='Tabla 1.6 EVOLUCIÓN VENTAS TOTALES, NACIONALES Y EXPORTACIONES EN EL AÑO 2009'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

*Desactivar el filtro año 2009.
 FILTER OFF.
USE ALL.
EXECUTE.

*Activar filtro para el año 2014.
USE ALL.
COMPUTE filter_$=(tamano2014 >1).
VARIABLE LABELS filter_$ 'tamano2014 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.7 VENTAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS AÑO 2014.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2014 ventas_totales2014 DISPLAY=LABEL
  /TABLE codigo_provincia_2014 [C] BY ventas_totales2014 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2014 ORDER=D KEY=SUM (ventas_totales2014) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.7 VENTAS POR PROVINCIA Y PARTICIPACIÓN NACIONAL, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS, AÑO 2014'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

 *1.8 VENTAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS, AÑO 2014.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2014 ventas_totales2014 DISPLAY=LABEL
  /TABLE codigo_seccion_2014 [C] BY ventas_totales2014 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2014 ORDER=D KEY=SUM (ventas_totales2014) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.8 VENTAS POR ACTIVIDAD ECONÓMICA Y PARTICIPACIÓN EN EL TOTAL, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS, AÑO 2014'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

*Desactivar el filtro para procesar sumatorias de personal afiliado total en el período 2006 -2014.
 FILTER OFF.
USE ALL.
EXECUTE.

*1.9 EVOLUCIÓN DE PERSONAL AFILIADO EN EL PERÍODO 2006 - 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=empleados2006 empleados2007 empleados2008 empleados2009 empleados2010 empleados2011 
empleados2012 empleados2013 empleados2014 
emp_hombres_2006 emp_hombres_2007 emp_hombres_2008 emp_hombres_2009 emp_hombres_2010 emp_hombres_2011 
emp_hombres_2012 emp_hombres_2013 emp_hombres_2014
emp_mujeres_2006 emp_mujeres_2007 emp_mujeres_2008 emp_mujeres_2009 emp_mujeres_2010 emp_mujeres_2011 
emp_mujeres_2012 emp_mujeres_2013 emp_mujeres_2014
    DISPLAY=LABEL
  /TABLE empleados2006 [SUM] + empleados2007 [SUM] + empleados2008 [SUM] + empleados2009 [SUM] + empleados2010 [SUM] 
+ empleados2011 [SUM] + empleados2012 [SUM] + empleados2013 [SUM] + empleados2014 [SUM] 
+ emp_hombres_2006 [SUM] + emp_hombres_2007 [SUM] + emp_hombres_2008 [SUM] + emp_hombres_2009 [SUM] 
+ emp_hombres_2010 [SUM] + emp_hombres_2011 [SUM] + emp_hombres_2012 [SUM] + emp_hombres_2013 [SUM] + emp_hombres_2014 [SUM] 
+ emp_mujeres_2006 [SUM] + emp_mujeres_2007 [SUM] + emp_mujeres_2008 [SUM] + emp_mujeres_2009 [SUM] + emp_mujeres_2010 [SUM] 
+ emp_mujeres_2011 [SUM] + emp_mujeres_2012 [SUM] + emp_mujeres_2013 [SUM] + emp_mujeres_2014 [SUM]
  /TITLES
    TITLE='1.9 EVOLUCIÓN DE PERSONAL AFILIADO EN EL PERÍODO 2006 - 2014'.

*1.10 TOTAL DE PERSONAL AFILIADO POR PROVINCIA AÑO 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2014 empleados2014 DISPLAY=LABEL
  /TABLE codigo_provincia_2014 [C] BY empleados2014 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2014 ORDER=D KEY=SUM (empleados2014) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.10 TOTAL DE PERSONAL AFILIADO POR PROVINCIA AÑO 2014'
    
 *1.11 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA AÑO 2014.
*MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2014 empleados2014 DISPLAY=LABEL
  /TABLE codigo_seccion_2014 [C] BY empleados2014 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2014 ORDER=D KEY=SUM (empleados2014) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.11 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA AÑO 2014'

*Selección de las empresas según tamaño con Personal Último PMG (Pequeñas, medianas y grandes).
*Se excluyen las microempresas al no disponer de información completa.
USE ALL.
COMPUTE filter_$=(tamano2014 >1).
VARIABLE LABELS filter_$ 'tamano2014 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.12 EVOLUCIÓN DEL PERSONAL AFILIADO EN EL PERÍODO  2009 - 2014.
*PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=empleados2014 emp_hombres_2014 emp_mujeres_2014 DISPLAY=LABEL
  /TABLE empleados2014 [SUM] + emp_hombres_2014 [SUM] + emp_mujeres_2014 [SUM]
  /TITLES
    TITLE='Tabla 1.12 EVOLUCIÓN DEL PERSONAL AFILIADO, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS. AÑO 2014'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2013 >1).
VARIABLE LABELS filter_$ 'tamano2013 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2013 emp_hombres_2013 emp_mujeres_2013 DISPLAY=LABEL
  /TABLE empleados2013 [SUM] + emp_hombres_2013 [SUM] + emp_mujeres_2013 [SUM]
  /TITLES
    TITLE='Tabla 1.12 EVOLUCIÓN DEL PERSONAL AFILIADO, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS. AÑO 2013'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2012 >1).
VARIABLE LABELS filter_$ 'tamano2012 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2012 emp_hombres_2012 emp_mujeres_2012 DISPLAY=LABEL
  /TABLE empleados2012 [SUM] + emp_hombres_2012 [SUM] + emp_mujeres_2012 [SUM]
  /TITLES
    TITLE='Tabla 1.12 EVOLUCIÓN DEL PERSONAL AFILIADO, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS. AÑO 2012'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2011 >1).
VARIABLE LABELS filter_$ 'tamano2011 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2011 emp_hombres_2011 emp_mujeres_2011 DISPLAY=LABEL
  /TABLE empleados2011 [SUM] + emp_hombres_2011 [SUM] + emp_mujeres_2011 [SUM]
  /TITLES
    TITLE='Tabla 1.12 EVOLUCIÓN DEL PERSONAL AFILIADO, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS. AÑO 2011'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2010 >1).
VARIABLE LABELS filter_$ 'tamano2010 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2010 emp_hombres_2010 emp_mujeres_2010 DISPLAY=LABEL
  /TABLE empleados2010 [SUM] + emp_hombres_2010 [SUM] + emp_mujeres_2010 [SUM]
  /TITLES
    TITLE='Tabla 1.12 EVOLUCIÓN DEL PERSONAL AFILIADO, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS. AÑO 2010'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

USE ALL.
COMPUTE filter_$=(tamano2009 >1).
VARIABLE LABELS filter_$ 'tamano2009 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2009 emp_hombres_2009 emp_mujeres_2009 DISPLAY=LABEL
  /TABLE empleados2009 [SUM] + emp_hombres_2009 [SUM] + emp_mujeres_2009 [SUM]
  /TITLES
    TITLE='Tabla 1.12 EVOLUCIÓN DEL PERSONAL AFILIADO, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS. AÑO 2009'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

*Desactivar el filtro año 2009.
 FILTER OFF.
USE ALL.
EXECUTE.

*Activar filtro año 2014.
USE ALL.
COMPUTE filter_$=(tamano2014 >1).
VARIABLE LABELS filter_$ 'tamano2014 > 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.13 TOTAL DE PERSONAL AFILIADO POR PROVINCIA, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS, AÑO 2014.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2014 empleados2014 DISPLAY=LABEL
  /TABLE codigo_provincia_2014 [C] BY empleados2014 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2014 ORDER=D KEY=SUM (empleados2014) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.13 TOTAL DE PERSONAL AFILIADO POR PROVINCIA, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS  AÑO 2014'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

 *1.14 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS, AÑO 2014.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2014 empleados2014 DISPLAY=LABEL
  /TABLE codigo_seccion_2014 [C] BY empleados2014 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2014 ORDER=D KEY=SUM (empleados2014) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.14 PERSONAL AFILIADO POR ACTIVIDAD ECONÓMICA, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS, AÑO 2014'
   CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

*Desactivar el filtro.
 FILTER OFF.
USE ALL.
EXECUTE.

* Exportar resultados a excel.
OUTPUT EXPORT
  /CONTENTS  EXPORT=ALL  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='C:\DIEE_2014\Tabulados_DIEE_2014.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
